# Generated by Django 3.1.6 on 2021-02-25 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0021_auto_20210225_1345'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='shipment',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='order',
            name='value',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='order',
            name='vat',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='ordereditem',
            name='price',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
